
#stacks_in_303_page16 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_305_page16 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  10px;
}

#stacks_in_307_page16 {
	padding:  10px;
}

#stacks_in_309_page16 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_311_page16 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  10px;
}

#stacks_in_313_page16 {
	padding:  10px;
}
